export const routesManifest = {
	"/": () => import("@views/pages/home"),
	"/login": () => import("@views/pages/login"),
	"/about": () => import("@views/pages/about"),
	"*": () => import("@views/pages/error"),
};

export const routeFiles = {
	"/": "src/views/pages/home.tsx",
	"/login": "src/views/pages/login.tsx",
	"/about": "src/views/pages/about.tsx",
	"*": "src/views/pages/error.tsx",
};
