import styles from "@views/css/login.module.css";
import type { Component } from "solid-js";

const login: Component = () => {
	return (
		<div class={styles.container}>
			<h1 class={styles.title}>Login</h1>
			<form class={styles.form}>
				<input type="text" placeholder="Username" class={styles.input} />
				<input type="password" placeholder="Password" class={styles.input} />
				<button type="submit" class={styles.button}>
					Login
				</button>
			</form>
		</div>
	);
};

export default login;
